Subject: Re: Reclaiming/building pasture

From: [email-masked] (Don Perkins)
Date: 20 May 93 20:15:39 GMT

The technique that I have used is to fence the sheep into an appropriately
sized area.  Feed hay to the sheep in this area until there is a layer of sheep
manure and waste hay built up.  Move the sheep to another area and repeat.
The waste hay will contain some seed, some more seed will pass thru the
sheep.  This seed is nicely mulched by the hay straw the sheep didn't eat 
and fertilized by the manure.

I turned some rather infertile soil into pasture this way.
I also eliminate bare/low growth spots in my pasture by feeding hay to the
sheep at the location I wish to 'improve'.

If a soil test indicates, the addition of lime, as mentioned by other(s), will
help speed things along.

--
Don P.